/*
Theme Name: Monsoon Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes - Modified by Lei Zhao for Monsoon Diaries, Updated by Diana Klatt
Author URI: http://www.elegantthemes.com
Template: Divi

*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body h2 { font-weight: 600; }


/*about page*/ 
  #monsooner-title-container { max-height: 50px !important; margin-bottom: 0px !important; }
  #monsooners-container { padding-top: 0px !important; }
  #about-monsoon-container { padding-bottom: 0px !important; }

/*bigger logo*/
#main-header #logo { height: 80px; margin-bottom: 3px; opacity: .83; }
.et-fixed-header #logo { min-height: 43px !important; margin-bottom: 3px; opacity: .13; }

/*theme colors*/
  /*a tags*/
  #top-menu a:hover { color: #5ec7ff; }
  .et_pb_post .post-meta a:hover { color: #5ec7ff; }
  #left-area .post-meta a { color: #ff4800; }
  #left-area .post-meta a:hover { color: #ff4800; }
  #left-area a:hover { color: #5ec7ff; }
  .nav ul li a:hover, .et_mobile_menu li a:hover { color: #5ec7ff; background-color: #F8F8F8; }
  .et_pb_post h2 a { color: #ff4800; }
  .et_pb_post h2 a:hover { color: #5ec7ff; }
  .et_pb_row a:hover { color: #ff4800; }
  #main-content .container:before { content: ''; position: absolute; top: 0; height: 100%; width: 1px; background-color: rgba(94, 199, 255, 0.8); z-index: inherit; }
    #footer-info { text-align: left; color: #fff; padding-bottom: 5px; float: left; }
      #footer-info a:hover { color: #ff4800; }
      #footer-info a { font-weight: 700; color: #fff; }
  .et-social-icon a { display: inline-block; font-size: 24px; position: relative; text-align: center; transition: color 300ms ease 0s; color: #fff; text-decoration: none; }
  #et-social-icons a:hover { color: #ff4800 !important; }
  #sidebar a:hover { color: #5ec7ff; }
  .et_pb_row a:hover { color: #5ec7ff !important; }

/*other theme colorization*/
  .et_pb_pricing li:before { border-color: #5ec7ff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
  .et_pb_bg_layout_light .et_pb_newsletter_button { color: #fff !important; background-color:#5ec7ff; }
  .nav li ul { z-index: 9999; width: 200px; background: #fff; visibility: hidden; opacity: 0; border-top: 2px solid #5ec7ff; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }
  .et_mobile_menu { position: absolute; left: 0; top: 63px; padding: 5%; background: #fff; width: 90%; visibility: visible; opacity: 1; display: none; z-index: 9999; border-top: 3px solid #5ec7ff; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }
  #footer-widgets .footer-widget li:before { border-color: #5ec7ff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
  .form-submit input:hover { background-color: #ff4800; color: #fff !important; }
  .gallery-item a, .gallery-caption { font-size: 14px; }
  .jcorg-yt-thumbnails ul li { list-style-type: none !important; }

/*header settings*/
  .nav li ul { position: absolute; top: 38px; left: -20px; padding: 15px; }
  .et-fixed-header nav#top-menu-nav { padding: 5px !important; }
  .et-fixed-header #top-menu li { font-size: 14px; line-height: 14px; height: 40px; padding: 15px 0 0 0; }
  .et-fixed-header .nav li ul { top: 45px; }
  .et-fixed-header .nav li li ul { top: -23px !important; }
    nav#top-menu-nav, #top-menu { float: left; }
      #top-menu li { display: inline-block; font-size: 16px; height: 40px; padding-right: 15px; }
        #top-menu a { color: #ff4800 !important; text-decoration: none; display: block; position: relative; }
        #top-menu a:hover { color: #5ec7ff !important; }
        #top-menu li.current-menu-item > a { font-weight: 500; }
        #top-menu li > a { padding-bottom: 10px;}
        #top-menu li li { padding-left: 0px; }
        #top-menu li li a { width: 170px; } 
        #top-menu a:active { font-weight: 500; }
  .nav li li ul { left: 185px; } 

    #main-header { border-bottom: 2px solid #5ec7ff; line-height: 30px; font-weight: 400; top: 0; background-color: rgba(255, 255, 255, 0.872); width: 100%; z-index: 99999; padding: 0px 0 0 0; max-height: 90px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; } 

    #et_top_search { float: right; padding-top: 15px; margin-top: 10px; position: relative; display: block; width: 18px; }
    .et-search-form { box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);  top: 46px; display: none; position: absolute; z-index: 1000; background: #fff; border-top: 3px solid #5ec7ff; padding: 20px;}
    .et-fixed-header .et-search-form { top: 50px; }
    .et-search-form input { width: 280px; padding: 10px 20px; background-color: #F8F8F8; border: none; color: #333;}
    #header-ad-unit { margin: 40px 0 0 0; }

  #et_search_icon:before { content: "\66"; font-size: 17px; left: 0; position: absolute; top: -3px; padding-top: 15px; }
  .et-fixed-header #et_search_icon:before { top: -9px; padding-top: 15px; }

  #et_top_search {
    float: left;
    padding-top: 15px;
    margin-top: -4px;
    position: relative;
    display: block;
    width: 18px;
  }

/*homepage settings*/
  .page-id-13214 .entry-content p:first-child { padding-bottom: 0px; }
  .et_pb_blurb_content { max-width: 550px; margin: 0 auto; padding: 0 15px 0 15px; }
  .et_pb_blurb_content p:last-of-type { padding-bottom: 0px;}
  .et_pb_main_blurb_image { text-align: center; margin-bottom: 0px; }
  #intro-blurb p { background-color: rgba(0, 0, 0, 0.53); font-size: 120%; }
  .et_pb_blurb h4 { padding: 5px 0 5px 0;}
  .et_pb_blurb h4 a { text-decoration: none; }
  .et_pb_blurb { margin-bottom: 30px;}
  #koo-testimonial { padding: 14px; }
  #mission-blurb { text-align: left; }
  #mission-blurb .et_pb_blurb_content { margin-left: 0px; padding-left: 0px; max-width: 700px; margin-right: 10px; }
  #social-media-follow { padding-left: 12%; }
  #top-menu-nav { padding: 35px 0 10px 0; } 

  /*contact form*/
  .et_pb_contact_submit { background-color: #5ec7ff; }
  #hp-contact .et_pb_contact_submit, .et_pb_contact_reset { cursor: pointer; border: 0px !important; color: #fff !important; }
  #hp-contact .et_pb_contact_submit:hover { background-color: #ff4800 !important; }  
  #hp-contact h1 { font-weight: 600; }

  /*hp slider settings*/
  #hp-slider { max-height: 800px; }
  #hp-slider .et_pb_slides, #hp-slider .et_pb_slide, #hp-slider .et_pb_container { height: 800px; }
  #hp-slider .et_pb_slide_description { padding: 80px 100px !important; }
  #hp-slider .et_pb_slide_description p, pre, i { font-weight: 400; font-size: 18px; line-height: 1.2em; }
  #hp-slider .et_pb_slide_content p, pre, i { font-weight: 400; font-size: 18px; line-height: 1.2em; }
  #hp-slider .et_pb_slide_description h3 { font-weight: 400; line-height: 1.2em; }
  #hp-slider .et_pb_bg_layout_light .et_pb_more_button { color: #333 !important; }

  /* #monsoon-definition { background: rgba(0, 0, 0, 0.5) !important; } */
  .monsoon-intro-darkbg { background: rgba(0, 0, 0, 0.5) !important; padding: 4px 4px; }
  .monsoon-intro-darkbg a { background: rgba(0, 0, 0, 0.5) !important; padding: 4px 4px; }  

  /*newsletter subscribe*/
  .gmw-map { margin-top: 150px !important; }
  #newsletter-subscribe { padding-top: 0px; }
  #newsletter-subscribe .et_pb_newsletter_button { background-color: #5ec7ff; color: #fff !important; border: 0px; }
  #newsletter-subscribe a:hover { color: #fff !important; background-color: #ff4800 !important; }
  #newsletter-subscribe h2 { color: #ff4800; }

/*upcoming itineraries page*/
  .et_pb_pricing li:last-child:before { content:'\00a0'; border: none !important; }
  .et_pb_pricing li:last-child { padding-top: 50px; width: 150px; }
  #itinerary-pricing .et_pb_pricing_table { width: 20%; border: 1px solid #DDD; }
  #itinerary-pricing .et_pb_pricing_heading { background-color: #ff4800; }
  #itinerary-pricing .et_pb_pricing_content { padding: 16px 15px 6px; }
  #itinerary-pricing .et_pb_pricing_table_button { text-align: center; margin-left: auto; margin-right: auto; display: block; clear: both; width: 50%; }
  #itinerary-pricing .et_pb_pricing_table_button:hover { background-color: #ff4800 !important; color: #fff !important; }
  .itinerary-pricing-2col .et_pb_pricing_heading, .itinerary-pricing-4col .et_pb_pricing_heading { background-color: #ff4800; }
  .itinerary-pricing-2col .et_pb_pricing_content, .itinerary-pricing-4col .et_pb_pricing_content { padding: 16px 15px 6px; }
  .itinerary-pricing-2col .et_pb_pricing_table_button, .itinerary-pricing-4col .et_pb_pricing_table_button { text-align: center; margin-left: auto; margin-right: auto; display: block; clear: both; width: 50%; }
  .itinerary-pricing-2col .et_pb_pricing_table_button:hover,  .itinerary-pricing-4col .et_pb_pricing_table_button:hover { background-color: #ff4800 !important; color: #fff !important; }
  .itinerary-pricing-4col { width: 100%; border: 1px solid #DDD; }

/*where we've been page*/
  #antarctica-full, #iceland-full, #central-america-full, #hispaniola-full, #ukraine-full, #iran-full, #spain-full, #guatemala-full, #asiatour1-full, #asiatour2-full, #peru-full, #india-full, #egypt-full { display: none; }  
  .itinerary-blurb img { margin-bottom: 2px !important; padding-top: 25px; }  
        #itineraries-nav-menu, #friends-menu { margin-bottom: 10px !important; font-size: 16px; text-align: center; }
        #itineraries-nav-menu, #friends-menu ul { padding-left: 0px !important; padding-bottom: 0px !important; list-style: none; }
        #itineraries-menu li { display: inline !important; font-size: 16px; }
        #itineraries-menu a { padding: 0px 6px 0px 6px; } 
        #itineraries-menu li:after { content: ' |'; }
        #itineraries-menu li:last-child:after { content: ''; }
        #itineraries-menu, #friends-menu  #itineraries-container, #itineraries-header, #trip-itineraries-container, #world-map-container { padding-top: 15px !important; padding-bottom: 15px !important; }
        #itineraries-menu { height: 275px; }
        #friends-menu li { display: inline !important; font-size: 16px; }
        #friends-menu a { padding: 0px 6px 0px 6px; } 
        #friends-menu li:after { content: ' |'; }
        #friends-menu li:last-child:after { content: ''; }
        #friends-menu { height: 105px; }
  #itineraries-menu-header { padding: 0px !important; }
  div.itinerary-thumb-grid { min-height: 360px; margin-bottom: 0px !important } 
  .et_pb_main_blurb_image { margin: 5px !important; }

/*blog page*/
  .postform#cat { max-width: 300px; }.et_right_sidebar #left-area { float: left; max-width: 1024px; margin-right: 5px; }
  .et_right_sidebar #sidebar { float: right; width: 214px; margin-left: 5px; }
  .et_pb_post a img { margin-right: auto; margin-left: auto; display: block; clear: both; }
  #sidebar .et_pb_widget { float: none; margin: 0 0 30px 30px; }
  #main-content .container { padding-top: 58px; }
  #sidebar:before { content: ''; position: absolute; top: 0; height: 100%; width: 1px; background-color: rgba(94, 199, 255, 0.8); }

  .postform#cat { max-width: 280px; }
  .et_right_sidebar #main-content .container:before { right: 214px; }
  .et_left_sidebar #main-content .container:before { left: 114px; }
  .et_right_sidebar #sidebar { float: left; width: 214px; }
  .et_right_sidebar #main-content .container:before { right: 214px; }
  .et_right_sidebar .textwidget { max-width: 214px; margin-left: 70px; }
  .et_right_sidebar .widgettitle { color: #ff4800; }
  .et_right_sidebar #search-4 { min-width: 280px; }
  .postform #cat { max-width: 300px; }
  .et_right_sidebar #main-content .container:before { right: 214px; }
  .et_left_sidebar #main-content .container:before { left: 132px; }
  article h1 { color: #ff4800; }

.et_pb_post img { border: 1px solid #bbb; }
  #post-navigation-top-prev, #post-navigation-top-next { padding: 0 0 15px 0; }
  #post-navigation-top { margin-bottom: 45px; }

/*how to monsoon page*/
  #tabbed-guide { font-weight: 500; font-size: 15px; line-height: 1.7em; }
  #tabbed-guide .et-pb-active-slide li { padding: 5px 5px; } 
  #tabbed-guide a.cboxElement { padding-bottom: 55px; }
  #tabbed-guide img { width: 1017px; }
  #tabbed-guide h4 { font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif; font-weight: bold; }

/*footer settings*/
  .bottom-nav, #et-footer-nav { background-color: #5ec7ff !important; }
  .bottom-nav a { color: #fff !important; font-weight: 600; }
  #main-footer { background-color: #5ec7ff !important; }
    #footer-info { text-align: left; color: #fff; padding-bottom: 5px; float: left; }
    #footer-bottom li a:hover { color: #ff4800 !important; }
    #footer-info a { font-weight: 700; color: #fff; }
    /*EDIT: remove #footer-bottom { background-color: #1f1f1f; background-color: rgba(0, 0, 0, 0.32); } to prevent layering of background colors on footer*/

/*mobile menu*/
  .et_mobile_menu li a { border-bottom: 1px solid #F8F8F8; color: #ff4800; padding: 10px 5%; width: 90%; display: block; }

  #main-content .container:before { display: none !important; }

/*responsive media queries*/
@media only screen and ( max-width: 1343px ) {
  .et_right_sidebar #left-area { float: left; padding-right: 0px; }
  #left-area { width: 100%; padding-bottom: 23px; }  
  #main-header #top-menu li { font-size: 14px !important; padding-right: 8px !important; }
  #sidebar { width: 100% !important; }
  #sidebar:before { display: none !important; }
} 

@media only screen and ( max-width: 979px ) {
  .container:before { display: none !important; }
  #sidebar:before { display: none !important; }
}

@media only screen and ( max-width: 767px ) {
  #itineraries-nav li { font-size: 14px !important; }
  .et_right_sidebar #left-area { width: 370px; }
  .et_right_sidebar #sidebar { width: 370px; margin-left: 0px; }
  #mission-blurb .et_pb_blurb_content { margin-right: 0px; }
  #post-navigation-top-prev, #post-navigation-top-next { padding: 0 0 5px 0; }
  #post-navigation-top { margin-bottom: 65px; }
  #social-media-follow { margin: 0 auto; position: relative; clear: both; padding-left: 0; }
}


/*-------------------[320px (mobile)]------------------*/
@media only screen and ( max-width: 479px ) {

/*blog page*/
  .et_right_sidebar #left-area { width: 280px; }
  .et_right_sidebar #sidebar { width: 280px; margin-left: 0px; }
  .et-search-form { margin-right: -80px !important; }
  #et_top_search { float: right; padding-top: 15px; margin-top: 10px; position: relative; display: block; width: 18px; }
  .cboxElement { width: 240px; }
  div.img { width: 125px !important; margin-left: 19px; }
  div.img div { width: 240px !important; margin-left: 0px; margin-bottom: 5px; padding: 6px 0 6px 0 !important; } 
  #post-navigation-top-prev { margin-right: 120px; }
  #post-navigation-top-next { margin-left: 120px; }
  #post-navigation-top { margin-bottom: 65px; }

/*friends page*/
  #gallery-1 .gallery-item { width: 100% !important; }
  .friends-gallery img { max-width: 85px; }

/*hp slider settings*/
  .et_pb_slide_description .et_pb_slide_content { font-size: 16px; }      
  .et_pb_slide_content, .et_pb_more_button { display: visibile !important; }
  #hp-slider .et_pb_slide_description { padding: 100px 0 0 0 !important; height: 500px; }
  #hp-slider .et_pb_slide_description h2 { font-weight: 600 !important; font-size: 24px !important; }
  .et_pb_container clearfix { height: 500px !important; }
  #itineraries-container { margin-top: 100px; }

/*how to monsoon page*/
  #sidebar:before { display: none; }
  #tabbed-guide img { width: 220px !important; }
}
